.accordion-header {
	background-color: #1808a5;
	border-radius: 5px;
}

.cart-total-amount {
	text-align: right !important;
}

.remove-item-from-cart-button {
	background-color: #1808a5!important;
	border: none !important;
}

.order-total {
	background-color: #1808a5!important;
}